Skip to content

Get the video performance report

GET
/cms/analytics/video_performance
curl --request GET \
--url 'https://api.example.com/cms/analytics/video_performance?segment=0&platform=0&export=1' \
--header 'API-Key: <API-Key>'

Returns video plays data. Add export=1 to instead receive a CSV download.

date_from
string format: date
date_to
string format: date
segment
integer
0
platform
integer
0
export
string
Allowed values: 1

Set to 1 to receive a CSV download instead of JSON

Video plays items and visits data, or a CSV file if export=1

Invalid date range

Admin authorization required

Insufficient permissions